» Ubuntu » Paket

Error

two or more packages specified (znc lucid-backports)